Subject: Re: bug#54961: 28.1; info-display-manual completions issues

From: Howard Melman <[email-masked]>
Date: Mon, 18 Apr 2022 17:28:49 -0400

On Apr 18, 2022, at 3:02 PM, Juri Linkov <[email-masked]> wrote:
> 
> The problem is that authors of these packages are using
> 
>  @dircategory Emacs
> 
> instead of the correct
> 
>  @dircategory Emacs misc features
> 
> that would put their manuals below Emacs and Elisp.

Am I supposed to see these section headings in the Info dir?

I see various section headings for other manuals installed in
/usr/local/share/info but not for the ones in the Emacs provided
dir file.  This is vanilla Emacs 28 -Q on a mac.  The top is the Info
dir right after starting Emacs and the bottom is the contents of
/Applications/GnuEmacs.app/Contents/Resources/info/dir.

I can open another bug if this gets involved.

Howard